Subject: CNG January 2000 deliveries
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Dec 1999 10:43:00 -0800 (PST)

I believe the EOG volumes listed below are ANR citygate deliveries.  

Hunter, Dan and I will be entering all the physical retail volumes in Sitara 
for the East Desk.  Let me know who you want us to give this information to 
on the Central Desk.

---------------------- Forwarded by Chris Germany/HOU/ECT on 12/23/99 06:32 
PM ---------------------------

Dan Junek
12/23/99 01:29 PM
To: Chris Germany/HOU/ECT@ECT, Robin Barbe/HOU/ECT@ECT, Scott 
Hendrickson/HOU/ECT@ECT, Molly LaFuze/HOU/ECT@ECT
cc:  
Subject: CNG January 2000 deliveries

---------------------- Forwarded by Dan Junek/HOU/ECT on 12/23/99 01:27 PM 
---------------------------

[email-masked] on 12/23/99 12:33:14 PM
To: Dan Junek/HOU/ECT@ECT, "        -         *germany, Chris" 
<[email-masked]>
cc:  
Subject: CNG January 2000 deliveries

---------------------- Forwarded by Paul Drexelius/CES/ColumbiaGas on 12/23/99
12:39 PM ---------------------------

Marianne Stiles
12/23/99 12:22 PM

To: Morgan Sharifi/CES/ColumbiaGas@ColumbiaGas
cc: Paul Drexelius/CES/ColumbiaGas@ColumbiaGas, Joanne
Swogger/CES/ColumbiaGas@ColumbiaGas, Brian 
Perrone/CES/ColumbiaGas@ColumbiaGas,
Melissa Flewellyn/CES/ColumbiaGas@ColumbiaGas, Frank
Kronz/CES/ColumbiaGas@ColumbiaGas, Noel Bartlo/CES/ColumbiaGas@ColumbiaGas,
Nancy Diel/CES/ColumbiaGas@ColumbiaGas, Jodi Lutz/CES/ColumbiaGas@ColumbiaGas
Subject: CNG January 2000 deliveries

Hope - approximately 1224 dth per day (this does not include Bayer and Eagle
Glass will swing)

EOG - I will not need any CNG gas for East Ohio.  I will be using most of the
Sempra (5000 dth per day ) gas 4585 dth for my FRPS pool #11344 and 33 dth for
my GRPS pool #10478.    This will leave 382 dth of the Sempra gas for you to
sell.    Please let me know to whom we are selling that to as soon as possible
as I need to release the gate space.

Please let me know if you need any additional info.    Thanks.